/*-------------------------------------------------------
Theme Name: Divi Child Theme
Description: A child theme template for Divi
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/
/* Common CSS */
body,html{font-weight:normal;}
strong,b{font-weight: 600;}
.d_inline_block a{display:inline-block;}
.mfp-arrow{opacity: 1 !important;}
.mfp-close {opacity: 1 !important;}
.check_list ul{padding:0px !important;}
.check_list li{position: relative;list-style: none;padding-bottom: 10px;display: block;padding-left: 25px;}
.check_list li:last-child{padding-bottom:0px;}
.check_list li::before{content:"\35";font-family: ETmodules;position: absolute;top: 0px;left: 0px;font-size:18px;color:#F2542D;}
.align_left_blurb .et_pb_blurb_position_left .et_pb_blurb_container{vertical-align: middle !important;}
.map_code iframe{margin-bottom: -10px;}
 
/* Menu CSS */
header .et_pb_menu .et-menu > li{padding-left: 25px !important;padding-right: 25px !important;}
header .et_pb_menu .et-menu-nav > ul ul{padding:0px !important;}
header .nav li li{padding: 0px !important;width: 100%;}
header .nav li li a{width: 100%;}   
header li.current-menu-item a{color:#fff !important;}  
header #mobile_menu1{margin-top:5px !important;padding: 0px;background:#fff !important;}
header #mobile_menu1 li ul.hide{display:none !important;}
header #mobile_menu1 .menu-item-has-children{position:relative;}
header #mobile_menu1 .menu-item-has-children > a{background:transparent;}
header #mobile_menu1 .menu-item-has-children > a + span{position:absolute;right:0;top:0;padding:5px 10px;font-size: 20px;font-weight:700;cursor:pointer;z-index:3;color:#fff;background:#55574F;}
header .et_mobile_menu li a{padding:5px 5%!important;font-size:14px !important;} 
header span.menu-closed:before{content:"\4c";display:block;color:inherit;font-size:16px;font-family: ETmodules;}
header span.menu-closed.menu-open:before{content:"\4d";}
header .mobile_nav.opened .mobile_menu_bar::before{content:"\4d";}
header .et_mobile_menu .menu-item-has-children > a{font-weight:inherit !important;}
header .et-menu a:hover{opacity:1 !important;}
 
/* Text Color */
.gradient-text span{background: linear-gradient(to right, #FFFFFF, #999999);background-clip: text;-webkit-background-clip: text;color: transparent;display: inline-block;}
/* BTNs */
.et_pb_button span::before{content: "";border: solid 1px #fff;padding: 5px;height: 0px;display: inline-block;position: absolute;left: -10.5px;top: -10.5px;border-left: none;border-top: none;}
.et_pb_button span::after{content: "";border: solid 1px #fff;padding: 5px;height: 0px;display: inline-block;position: absolute;right: -10.5px;bottom: -10.5px;border-right: none;border-bottom: none;}
.black_btn_border span::before{content: "";border: solid 1px #55574F;padding: 5px;height: 0px;display: inline-block;position: absolute;left: -11px;top: -10.5px;border-left: none;border-top: none;}
.black_btn_border span::after{content: "";border: solid 1px #55574F;padding: 5px;height: 0px;display: inline-block;position: absolute;right: -10.5px;bottom: -10.5px;border-right: none;border-bottom: none;}

/* Home Page */
.what_we_offer .et_pb_toggle_content{margin-left: 180px !important;}
.what_we_offer .et_pb_button::after{font-size: 16px !important;}
.what_we_offer .et_pb_button,.what_we_offer .et_pb_button:hover{font-size: 16px !important;padding-top: 7px !important;padding-bottom: 7px !important;margin-top: 25px !important;padding-left: 15px !important;}

.why_choose_us_boxes{border: 1px solid;border-image-source: linear-gradient(to bottom, #55574F, #FFFFFF);border-image-slice: 1;background: #fff;}
.why_choose_us_boxes:hover{background: #55574F;color:#D9D9D9;}
.why_choose_us_boxes:hover h3{color:#fff;}
.why_choose_us_boxes:hover .et_pb_main_blurb_image img[src*=".svg"]{filter: brightness(100);}

.buiding_process .et_pb_column:hover .et_pb_main_blurb_image img[src*=".svg"]{filter: brightness(100);}
.buiding_process .et_pb_column:hover h3{color:#fff;}
.buiding_process .et_pb_column:hover .et_pb_blurb_description{color:#fff;}

/* Popup Maker */
.pum-content.popmake-content h3{font-size: 24px;font-weight: 500;}
.pum-content.popmake-content p{font-weight: 400 !important;line-height: 1.7em;}
.pum-content.popmake-content a{color:#F0562C;}
.pum-content.popmake-content a:hover{color:#A1CB38;}
 
/* FAQ */
.cus_faqs .et_pb_module {margin-bottom: 20px !important;}
.cus_faqs .et_pb_toggle_open,.cus_faqs .et_pb_toggle_close {padding: 15px !important;}
.cus_faqs .et_pb_toggle_title::before {content: "\4c" !important;position: absolute;right: 0;font-size: 18px !important;color: #ccc;top: 50%;margin-top: -.5em;font-family: ETmodules !important;}
.cus_faqs .et_pb_toggle_open .et_pb_toggle_title::after {content: "\4b" !important;position: absolute;right: 0;font-size: 18px !important;color: #FFFFFF;top: 50%;margin-top: -.5em;font-family: ETmodules !important;}

/* Grvity Form CSS */
/* Validation CSS */
.gfield_required.gfield_required_text {display: none !important;}
.gform_submission_error.hide_summary,.validation_error, .instruction.validation_message,.gform_validation_errors{display:none;}
.gfield_description.validation_message {padding:0 !important;color:#c1272a !important;}
.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message{background: transparent !important;border: none !important;font-size: 12px !important;font-weight:normal;}
.gform_wrapper li.gfield.gfield_error{background:none !important;border:none !important;padding-top:0px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top:0px !important;}
.gfield_error input{border:1px solid #c1272a !important;}
.gf_placeholder{display: none !important;}
/* Grvity Form Common CSS */
.gform_wrapper{margin-bottom:0px !important;}
 body .gform_wrapper ul li.gfield,input{margin-top:0px !important}
.gform_wrapper .gform_footer{padding-top:0px !important;margin-top:0px !important}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"]{margin-bottom:0px !important}
.gform_wrapper textarea{height:70px !important}
.gform_wrapper li{margin-bottom:15px !important}  
.gform_wrapper input,.gform_wrapper textarea,.gform_wrapper select{padding:15px !important;}
input[type="submit"]{padding:12px 30px !important;border:none !important;cursor:pointer;transition:ease-in-out 0.2s;font-weight: 500 !important;text-transform: capitalize !important;border-radius:0px;}
.datepicker{width: 100% !important;}
.gform_wrapper select{-webkit-appearance: none;-moz-appearance: none;-o-appearance: none;}
.ginput_container_select{position: relative;}
.ginput_container_select::before{content: '\33';font-family: ETmodules !important;position: absolute;color: #160D21;right: 10px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);transform: translateY(-50%);font-size: 20px;} 
.gfield_required.gfield_required_text{display:none;}
.gform-loader{display:none !important;} 

/* style-1 css */  
.gf-theme-one ::placeholder{color:#797878;opacity:1 !important;}
.gf-theme-one input[type="text"], .gf-theme-one input[type="email"], .gf-theme-one input[type="tel"], .gf-theme-one input[type="url"],.gf-theme-one input[type="number"], .gf-theme-one select{color: #797878;border: solid 1px #EEEEEE !important;padding:12px 15px !important;border-radius: 0px;height: 50px;background:#fff;}
.gf-theme-one textarea{color: #797878;border: solid 1px #EEEEEE !important;padding:12px 15px !important;border-radius: 0px;height: 120px !important;background:#fff;}
.gf-theme-one label.gfield_label.gform-field-label{font-size: 16px !important;font-weight: normal !important;color: #797878 !important;}
.gf-theme-one .gfield_label,.gf-theme-one .gfield_error label,.gf-theme-one .has_first_name label{font-size: 16px !important;font-weight:600 !important;color: #F0562C !important;}
.gf-theme-one .has_first_name label{margin-bottom:5px;}
.gf-theme-one .gform_wrapper.gravity-theme .gfield-choice-input + label{font-weight: normal !important;}
.gf-theme-one .ginput_container.ginput_container_consent{position:relative;}
.gf-theme-one .ginput_container.ginput_container_consent input[type="checkbox"]{position: absolute;left: 0px;top: 3px;}
.gf-theme-one .ginput_container.ginput_container_consent label{font-size: 16px;color: #0A1702;line-height: 1.5em;padding-left:40px;display:block;}
.gf-theme-one .gform_footer.top_label{display:block !important;position: relative;width: 180px;padding-bottom: 0px !important;margin:35px auto 0px !important;z-index: 1;text-align:center;}
.gf-theme-one .gform_footer.top_label::before{content: "";border: solid 1px #55574F;padding: 5px;height: 0px;display: inline-block;position: absolute;left: -10px;top: -10px;border-left: none;border-top: none;}
.gf-theme-one .gform_footer.top_label::after{content: "";border: solid 1px #55574F;padding: 5px;height: 0px;display: inline-block;position: absolute;right: -10px;bottom: -10px;border-right: none;border-bottom: none;}
.gf-theme-one input[type="submit"]{background: #fff;color: #0A1702;border-radius:0px;padding: 15px 25px !important;position: relative;margin: 0px !important;font-weight: 600 !important;min-height: auto !important;line-height: normal !important;width:100% !important;font-size:16px;border:solid 1px #55574F !important;}
.gf-theme-one input[type="submit"]:hover{background: #F0562C;color:#fff;}
 
/* Sidebar CSS */
.et_pb_widget_area .et_pb_widget a{font-size: 15px;color:#70716E !important;}
.et_pb_widget_area .et_pb_widget a:hover{color:#F0562C !important;}
.et_pb_widget_area h4.wp-block-heading{margin-bottom: -10px !important;padding-bottom: 0px !important;font-size:20px;}
.et_pb_widget_area h2.wp-block-heading{font-size: 24px !important;padding-bottom: 0px !important;}
.et_pb_widget.widget_block.widget_search{margin-bottom:15px !important;}
.et_pb_widget{margin-bottom:0px !important;}
.et_pb_widget_area_left{border-right: none;padding-right: 0;}
.widget_search input#searchsubmit{width:auto !important;border-radius:0px;color:#0A1702;line-height:0px !important;padding:10px 20px;}
.widget_search input#s{border-radius:0px;}
.et_pb_widget .wp-block-search__input{border-radius:0px !important;font-size: 15px !important;height: 52px !important;}
.et_pb_widget .wp-block-search__button{font-size: 16px !important;font-weight: 600 !important;padding: 15px 20px;color: #fff;background: #F0562C;height: 52px !important;border-radius:0px;border:none !important;}
.et_pb_widget .wp-block-search__button:hover{background: #222;color: #fff;}
.widgettitle{font-weight: bold;}
.et_pb_widget ul li{margin-bottom: 0em;}
.et_pb_title_meta_container{margin-bottom: 15px;}
.search_page .et_pb_searchsubmit{padding: 12px 30px !important;font-weight: 500;}
.search.search-no-results .entry{text-align: center;}
.more-link{text-transform: capitalize !important;font-weight: 600;display: inline-block !important;line-height: normal;margin-top: 15px;position:relative;color:#A1CB38 !important;}
.more-link::after{content: "\24";font-family: ETmodules !important;vertical-align: middle;right: -22px;top: 2px;position: absolute;line-height: normal;font-size: 18px;}
.more-link:hover{color: #F0562C !important;}
/*END  Sidebar CSS */

/* Footer */
#nav_menu-3{width: 100% !important;padding: 0px;margin: 0px;}
#menu-footer-menu{display: flex;flex-direction: row;flex-wrap: wrap;justify-content: flex-end;column-gap: 35px;}
.copyright_links ul{list-style:none;padding:0px;margin:0px;display:flex;flex-direction:row;flex-wrap:wrap;column-gap:20px;justify-content:flex-end;}
.copyright_links ul li{position:relative;padding-left:15px;}
.copyright_links ul li::before{content:"";background:#F2542D;height:5px;width:5px;padding:1px;border-radius:30px;position:absolute;top: 50%;left: 0px;transform: translateY(-50%);}

/* Sitemap Page */
.sitemap_menu #nav_menu-4{width: 100% !important;margin: 0px !important;}
.sitemap_menu li{position:relative;list-style:none;padding-bottom:15px;display:block;padding-left:25px;}
.sitemap_menu li{padding-bottom:0px;}
.sitemap_menu li::before{content:"\35";font-family: ETmodules !important;vertical-align: middle;left:0px;top: 0px;position: absolute;color:#F2542D !important;}
 
@media only screen and (max-width:980px)
{  
 
	.what_we_offer .et_pb_toggle_content{margin-left: 30px !important;}
	.copyright_links ul{justify-content:flex-start;}
  	/* Sitemap Page */
	 .sitemap_page_menu .et_pb_column .et_pb_widget{width: 100% !important;}
	 .sitemap_page_menu .et_pb_widget{margin-bottom: 0px !important;}
	/* Blog Page */
	.blogs_page article{height: auto;}
	.blogs_page .more-link{position: static;}
	
}

@media only screen and (max-width:768px)
{ 
  	/* Footer */
 	#menu-footer-menu{justify-content: flex-start;column-gap: 15px;}
	/* Sitemap Page */
	#menu-sitemap-menu{display: flex !important;flex-direction: row;flex-wrap: wrap;}
	#menu-sitemap-menu li{width: 50% !important;}
}

@media only screen and (max-width:480px)
{ 
	/* Sitemap Page */
	#menu-sitemap-menu li{width: 100% !important;}
}